Bug 526175 - Missing man-pages
Summary: Missing man-pages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rdist
Version: 12
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 527378
TreeView+ depends on / blocked
 
Reported: 2009-09-29 07:06 UTC by Ivana Varekova
Modified: 2015-02-01 22:49 UTC (History)
3 users (show)

Fixed In Version: rdist-6.1.5-48.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-20 13:11:29 UTC


Attachments (Terms of Use)

Description Ivana Varekova 2009-09-29 07:06:13 UTC
Description of problem:
There are missing man page(s) for these tools or config files:
 /usr/sbin/rdistd

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and no additional man page is needed, please post a comment describing this situation here and set the bug status to CLOSE NOTABUG.

Short description on how to create man pages can be found here:

 https://fedoraproject.org/wiki/User:Varekova/man-pages

Actual results:
no man pages

Expected results:
man pages available

Comment 1 Ludek Dolihal 2009-10-05 09:04:46 UTC
Man page available from:
http://h30097.www3.hp.com/docs/base_doc/DOCUMENTATION/V51B_HTML/MAN/MAN8/0436____.HTM

- but is probably obsolete

Comment 2 Bug Zapper 2009-11-16 13:04:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora Update System 2010-04-19 13:05:24 UTC
rdist-6.1.5-48.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/rdist-6.1.5-48.fc13

Comment 4 Fedora Update System 2010-04-19 13:12:49 UTC
rdist-6.1.5-48.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/rdist-6.1.5-48.fc12

Comment 5 Fedora Update System 2010-04-20 13:11:24 UTC
rdist-6.1.5-48.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-04-20 13:22:34 UTC
rdist-6.1.5-48.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.